/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 03023
 |             COOPERATIVE AGREEMENT FOR AIDS COMMUNITY-BASED
 |           OUTREACH/INTERVENTION RESEARCH PROGRAM, 1992-1998
 |                    (DATASET 0001: RESPONDENT DATA)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CASEID = . if (CASEID <= -4 )
replace RB3 = . if (RB3 <= -4 )
replace SITECODE = . if (SITECODE <= -4 )
replace PILANG = . if (PILANG <= -4 )
replace XYXPINT = . if (XYXPINT <= -4.000 )
replace PSTARTH = . if (PSTARTH <= -4 )
replace PSTARTM = . if (PSTARTM <= -4 )
replace PSTARTT = . if (PSTARTT <= -4 )
replace PTARPOP = . if (PTARPOP <= -4 )
replace PBLTST = . if (PBLTST <= -4 )
replace PURTST = . if (PURTST <= -4 )
replace ASEX = . if (ASEX <= -4 )
replace ARACGP = . if (ARACGP <= -4 )
replace AHISP = . if (AHISP <= -4 )
replace ASCHGR = . if (ASCHGR <= -4 )
replace AMARST = . if (AMARST <= -4 )
replace ALIVE = . if (ALIVE <= -4 )
replace ALIVDA = . if (ALIVDA <= -4 )
replace ALIVMO = . if (ALIVMO <= -4 )
replace ALIVYR = . if (ALIVYR <= -4 )
replace ANLIVA = . if (ANLIVA <= -4 )
replace ANLIVB = . if (ANLIVB <= -4 )
replace ANLIVC = . if (ANLIVC <= -4 )
replace ANLIVD = . if (ANLIVD <= -4 )
replace ANLIVE = . if (ANLIVE <= -4 )
replace ANLIVF = . if (ANLIVF <= -4 )
replace ANLIVG = . if (ANLIVG <= -4 )
replace ANLIVH = . if (ANLIVH <= -4 )
replace AHMLS = . if (AHMLS <= -4 )
replace BEDRGA = . if (BEDRGA <= -4 )
replace BDGAGEA = . if (BDGAGEA <= -4 )
replace BDYLSTA = . if (BDYLSTA <= -4 )
replace BTNIJA = . if (BTNIJA <= -4 )
replace BEDRGB = . if (BEDRGB <= -4 )
replace BDGAGEB = . if (BDGAGEB <= -4 )
replace BDYLSTB = . if (BDYLSTB <= -4 )
replace BTNIJB = . if (BTNIJB <= -4 )
replace BEDRGC = . if (BEDRGC <= -4 )
replace BDGAGEC = . if (BDGAGEC <= -4 )
replace BDYLSTC = . if (BDYLSTC <= -4 )
replace BTNIJC = . if (BTNIJC <= -4 )
replace BEDRGD = . if (BEDRGD <= -4 )
replace BDGAGED = . if (BDGAGED <= -4 )
replace BDYLSTD = . if (BDYLSTD <= -4 )
replace BDYIJD = . if (BDYIJD <= -4 )
replace BTIJD = . if (BTIJD <= -4 )
replace BDYNIJD = . if (BDYNIJD <= -4 )
replace BTNIJD = . if (BTNIJD <= -4 )
replace BEDRGE = . if (BEDRGE <= -4 )
replace BDGAGEE = . if (BDGAGEE <= -4 )
replace BDYLSTE = . if (BDYLSTE <= -4 )
replace BDYIJE = . if (BDYIJE <= -4 )
replace BTIJE = . if (BTIJE <= -4 )
replace BDYNIJE = . if (BDYNIJE <= -4 )
replace BTNIJE = . if (BTNIJE <= -4 )
replace BEDRGF = . if (BEDRGF <= -4 )
replace BDGAGEF = . if (BDGAGEF <= -4 )
replace BDYLSTF = . if (BDYLSTF <= -4 )
replace BDYIJF = . if (BDYIJF <= -4 )
replace BTIJF = . if (BTIJF <= -4 )
replace BDYNIJF = . if (BDYNIJF <= -4 )
replace BTNIJF = . if (BTNIJF <= -4 )
replace BEDRGG = . if (BEDRGG <= -4 )
replace BDGAGEG = . if (BDGAGEG <= -4 )
replace BDYLSTG = . if (BDYLSTG <= -4 )
replace BDYIJG = . if (BDYIJG <= -4 )
replace BTIJG = . if (BTIJG <= -4 )
replace BDYNIJG = . if (BDYNIJG <= -4 )
replace BTNIJG = . if (BTNIJG <= -4 )
replace BEDRGH = . if (BEDRGH <= -4 )
replace BDGAGEH = . if (BDGAGEH <= -4 )
replace BDYLSTH = . if (BDYLSTH <= -4 )
replace BDYIJH = . if (BDYIJH <= -4 )
replace BTIJH = . if (BTIJH <= -4 )
replace BDYNIJH = . if (BDYNIJH <= -4 )
replace BTNIJH = . if (BTNIJH <= -4 )
replace BEDRGI = . if (BEDRGI <= -4 )
replace BDGAGEI = . if (BDGAGEI <= -4 )
replace BDYLSTI = . if (BDYLSTI <= -4 )
replace BDYIJI = . if (BDYIJI <= -4 )
replace BTIJI = . if (BTIJI <= -4 )
replace BDYNIJI = . if (BDYNIJI <= -4 )
replace BTNIJI = . if (BTNIJI <= -4 )
replace BEDRGJ = . if (BEDRGJ <= -4 )
replace BDGAGEJ = . if (BDGAGEJ <= -4 )
replace BDYLSTJ = . if (BDYLSTJ <= -4 )
replace BDYIJJ = . if (BDYIJJ <= -4 )
replace BTIJJ = . if (BTIJJ <= -4 )
replace BDYNIJJ = . if (BDYNIJJ <= -4 )
replace BTNIJJ = . if (BTNIJJ <= -4 )
replace BIJEVR = . if (BIJEVR <= -4 )
replace XMBLIJ = . if (XMBLIJ == -9999)
replace BIJAGE = . if (BIJAGE <= -4 )
replace CTIJ30 = . if (CTIJ30 <= -4 )
replace CLTUSED = . if (CLTUSED <= -4 )
replace CTUSED = . if (CTUSED <= -4 )
replace CTGIVE = . if (CTGIVE <= -4 )
replace CTSUUWA = . if (CTSUUWA <= -4 )
replace CTSUUWB = . if (CTSUUWB <= -4 )
replace CTSUUWC = . if (CTSUUWC <= -4 )
replace CTSUUWD = . if (CTSUUWD <= -4 )
replace CTSUUWE = . if (CTSUUWE <= -4 )
replace CTSUUWF = . if (CTSUUWF <= -4 )
replace CTUW30A = . if (CTUW30A <= -4 )
replace CTUW30B = . if (CTUW30B <= -4 )
replace CTUW30C = . if (CTUW30C <= -4 )
replace CTUW30D = . if (CTUW30D <= -4 )
replace CTUW30E = . if (CTUW30E <= -4 )
replace CTUW30F = . if (CTUW30F <= -4 )
replace CTUW30G = . if (CTUW30G <= -4 )
replace CTUW30H = . if (CTUW30H <= -4 )
replace CTSUPLA = . if (CTSUPLA <= -4 )
replace CTSUPLB = . if (CTSUPLB <= -4 )
replace CTSUPLC = . if (CTSUPLC <= -4 )
replace CTSUPLD = . if (CTSUPLD <= -4 )
replace CTSUPLE = . if (CTSUPLE <= -4 )
replace CTSUPLF = . if (CTSUPLF <= -4 )
replace CTSUPLG = . if (CTSUPLG <= -4 )
replace CTSUPLH = . if (CTSUPLH <= -4 )
replace CTCCRW = . if (CTCCRW <= -4 )
replace CEUAIDS = . if (CEUAIDS <= -4 )
replace CTGUN = . if (CTGUN <= -4 )
replace CTGUNA = . if (CTGUNA <= -4 )
replace CTGUNB = . if (CTGUNB <= -4 )
replace CTGUNC = . if (CTGUNC <= -4 )
replace CTGUND = . if (CTGUND <= -4 )
replace CTGUNE = . if (CTGUNE <= -4 )
replace CTGUNF = . if (CTGUNF <= -4 )
replace CTGUNG = . if (CTGUNG <= -4 )
replace CTGUNH = . if (CTGUNH <= -4 )
replace CNSW30 = . if (CNSW30 <= -4 )
replace CTOW30 = . if (CTOW30 <= -4 )
replace DUD48 = . if (DUD48 <= -4 )
replace DUD48A = . if (DUD48A <= -4 )
replace DUD48B = . if (DUD48B <= -4 )
replace DUD48C = . if (DUD48C <= -4 )
replace DUD48D = . if (DUD48D <= -4 )
replace DUD48E = . if (DUD48E <= -4 )
replace DUD48F = . if (DUD48F <= -4 )
replace DUD48G = . if (DUD48G <= -4 )
replace DUD48H = . if (DUD48H <= -4 )
replace DUD48I = . if (DUD48I <= -4 )
replace DUD48J = . if (DUD48J <= -4 )
replace DUDIN48 = . if (DUDIN48 <= -4 )
replace DSUNS48 = . if (DSUNS48 <= -4 )
replace DSUCL48 = . if (DSUCL48 <= -4 )
replace DSUNG48 = . if (DSUNG48 <= -4 )
replace DSUSN48 = . if (DSUSN48 <= -4 )
replace EDT = . if (EDT <= -4 )
replace EDTA = . if (EDTA <= -4 )
replace EDTWA = . if (EDTWA <= -4 )
replace XYEDTYRA = . if (XYEDTYRA <= -4 )
replace EDT30A = . if (EDT30A <= -4 )
replace EDTB = . if (EDTB <= -4 )
replace EDTWB = . if (EDTWB <= -4 )
replace XYEDTYRB = . if (XYEDTYRB <= -4 )
replace EDT30B = . if (EDT30B <= -4 )
replace EDTC = . if (EDTC <= -4 )
replace EDTWC = . if (EDTWC <= -4 )
replace XYEDTYRC = . if (XYEDTYRC <= -4 )
replace EDT30C = . if (EDT30C <= -4 )
replace EDTD = . if (EDTD <= -4 )
replace EDTWD = . if (EDTWD <= -4 )
replace XYEDTYRD = . if (XYEDTYRD <= -4 )
replace EDT30D = . if (EDT30D <= -4 )
replace EDTE = . if (EDTE <= -4 )
replace EDTWE = . if (EDTWE <= -4 )
replace XYEDTYRE = . if (XYEDTYRE <= -4 )
replace EDT30E = . if (EDT30E <= -4 )
replace EDTF = . if (EDTF <= -4 )
replace EDTWF = . if (EDTWF <= -4 )
replace XYEDTYRF = . if (XYEDTYRF <= -4 )
replace EDT30F = . if (EDT30F <= -4 )
replace ENODT = . if (ENODT <= -4 )
replace ENODTT = . if (ENODTT <= -4 )
replace ENODTA = . if (ENODTA <= -4 )
replace ENODTB = . if (ENODTB <= -4 )
replace ENODTC = . if (ENODTC <= -4 )
replace ENODTD = . if (ENODTD <= -4 )
replace ENODTE = . if (ENODTE <= -4 )
replace ENODTF = . if (ENODTF <= -4 )
replace ENODTG = . if (ENODTG <= -4 )
replace FDASEX = . if (FDASEX <= -4 )
replace FSEXP = . if (FSEXP <= -4 )
replace FSEXPSU = . if (FSEXPSU <= -4 )
replace FSEXPF = . if (FSEXPF <= -4 )
replace FSEXPM = . if (FSEXPM <= -4 )
replace FMFPV = . if (FMFPV <= -4 )
replace FMFPVL = . if (FMFPVL <= -4 )
replace FMFPM = . if (FMFPM <= -4 )
replace FMFPML = . if (FMFPML <= -4 )
replace FMFMV = . if (FMFMV <= -4 )
replace FMFMVL = . if (FMFMVL <= -4 )
replace FMFPA = . if (FMFPA <= -4 )
replace FMFPAL = . if (FMFPAL <= -4 )
replace FMBFPV = . if (FMBFPV <= -4 )
replace FMBFPVL = . if (FMBFPVL <= -4 )
replace FMBFPM = . if (FMBFPM <= -4 )
replace FMBFPML = . if (FMBFPML <= -4 )
replace FMBFMV = . if (FMBFMV <= -4 )
replace FMBFMVL = . if (FMBFMVL <= -4 )
replace FMBFPA = . if (FMBFPA <= -4 )
replace FMBFPAL = . if (FMBFPAL <= -4 )
replace FMBMPM = . if (FMBMPM <= -4 )
replace FMBMPML = . if (FMBMPML <= -4 )
replace FMBMPA = . if (FMBMPA <= -4 )
replace FMBMPAL = . if (FMBMPAL <= -4 )
replace FMBMMP = . if (FMBMMP <= -4 )
replace FMBMMPL = . if (FMBMMPL <= -4 )
replace FMBMAP = . if (FMBMAP <= -4 )
replace FMBMAPL = . if (FMBMAPL <= -4 )
replace FMMPM = . if (FMMPM <= -4 )
replace FMMPML = . if (FMMPML <= -4 )
replace FMMPA = . if (FMMPA <= -4 )
replace FMMPAL = . if (FMMPAL <= -4 )
replace FMMMP = . if (FMMMP <= -4 )
replace FMMMPL = . if (FMMMPL <= -4 )
replace FMMAP = . if (FMMAP <= -4 )
replace FMMAPL = . if (FMMAPL <= -4 )
replace FFMVP = . if (FFMVP <= -4 )
replace FFMVPL = . if (FFMVPL <= -4 )
replace FFMMP = . if (FFMMP <= -4 )
replace FFMMPL = . if (FFMMPL <= -4 )
replace FFMVM = . if (FFMVM <= -4 )
replace FFMVML = . if (FFMVML <= -4 )
replace FFMAP = . if (FFMAP <= -4 )
replace FFMAPL = . if (FFMAPL <= -4 )
replace FFBMVP = . if (FFBMVP <= -4 )
replace FFBMVPL = . if (FFBMVPL <= -4 )
replace FFBMMP = . if (FFBMMP <= -4 )
replace FFBMMPL = . if (FFBMMPL <= -4 )
replace FFBMAP = . if (FFBMAP <= -4 )
replace FFBMAPL = . if (FFBMAPL <= -4 )
replace FFBMVM = . if (FFBMVM <= -4 )
replace FFBMVML = . if (FFBMVML <= -4 )
replace FFBFVM = . if (FFBFVM <= -4 )
replace FFBFVML = . if (FFBFVML <= -4 )
replace FFBFMV = . if (FFBFMV <= -4 )
replace FFBFMVL = . if (FFBFMVL <= -4 )
replace FFFVM = . if (FFFVM <= -4 )
replace FFFVML = . if (FFFVML <= -4 )
replace FFFMV = . if (FFFMV <= -4 )
replace FFFMVL = . if (FFFMVL <= -4 )
replace FTDDSA = . if (FTDDSA <= -4 )
replace FTDDSB = . if (FTDDSB <= -4 )
replace FTDDSC = . if (FTDDSC <= -4 )
replace FTDDSD = . if (FTDDSD <= -4 )
replace FTDDSE = . if (FTDDSE <= -4 )
replace FTDDSF = . if (FTDDSF <= -4 )
replace FTDDSG = . if (FTDDSG <= -4 )
replace FTDDSH = . if (FTDDSH <= -4 )
replace FTDDSI = . if (FTDDSI <= -4 )
replace FTDDSJ = . if (FTDDSJ <= -4 )
replace GEGSGD = . if (GEGSGD <= -4 )
replace GEGSGDT = . if (GEGSGDT <= -4 )
replace GEGSGDA = . if (GEGSGDA <= -4 )
replace GEGSGDB = . if (GEGSGDB <= -4 )
replace GEGSGDC = . if (GEGSGDC <= -4 )
replace GEGSGDD = . if (GEGSGDD <= -4 )
replace GEGSGDE = . if (GEGSGDE <= -4 )
replace GEGSGDF = . if (GEGSGDF <= -4 )
replace GEGSGDG = . if (GEGSGDG <= -4 )
replace GEGSGDH = . if (GEGSGDH <= -4 )
replace GEGSGDI = . if (GEGSGDI <= -4 )
replace GEGSGDJ = . if (GEGSGDJ <= -4 )
replace GEGDHS = . if (GEGDHS <= -4 )
replace GEGDHST = . if (GEGDHST <= -4 )
replace GGDGSA = . if (GGDGSA <= -4 )
replace GGDGSB = . if (GGDGSB <= -4 )
replace GGDGSC = . if (GGDGSC <= -4 )
replace GGDGSD = . if (GGDGSD <= -4 )
replace GGDGSE = . if (GGDGSE <= -4 )
replace GGDGSF = . if (GGDGSF <= -4 )
replace GGDGSG = . if (GGDGSG <= -4 )
replace GGDGSH = . if (GGDGSH <= -4 )
replace GGDGSI = . if (GGDGSI <= -4 )
replace GGDGSJ = . if (GGDGSJ <= -4 )
replace GEGSGM = . if (GEGSGM <= -4 )
replace GEGSGMT = . if (GEGSGMT <= -4 )
replace GEGMHS = . if (GEGMHS <= -4 )
replace GEGMHST = . if (GEGMHST <= -4 )
replace GSPREF = . if (GSPREF <= -4 )
replace HHLTHA = . if (HHLTHA <= -4 )
replace XYHHLTHA = . if (XYHHLTHA <= -4 )
replace HHLTHB = . if (HHLTHB <= -4 )
replace XYHHLTHB = . if (XYHHLTHB <= -4 )
replace HHLTHC = . if (HHLTHC <= -4 )
replace XYHHLTHC = . if (XYHHLTHC <= -4 )
replace HHLTHD = . if (HHLTHD <= -4 )
replace XYHHLTHD = . if (XYHHLTHD <= -4 )
replace HHLTHE = . if (HHLTHE <= -4 )
replace XYHHLTHE = . if (XYHHLTHE <= -4 )
replace HHLTHF = . if (HHLTHF <= -4 )
replace XYHHLTHF = . if (XYHHLTHF <= -4 )
replace HHLTHG = . if (HHLTHG <= -4 )
replace XYHHLTHG = . if (XYHHLTHG <= -4 )
replace HHLTHH = . if (HHLTHH <= -4 )
replace XYHHLTHH = . if (XYHHLTHH <= -4 )
replace HPREG = . if (HPREG <= -4 )
replace HTST = . if (HTST <= -4 )
replace HTSTDX = . if (HTSTDX <= -4 )
replace XYHTST1 = . if (XYHTST1 <= -4 )
replace XMHTSTL = . if (XMHTSTL == -9999)
replace HTSTDXL = . if (HTSTDXL <= -4 )
replace HHIV = . if (HHIV <= -4 )
replace XYHHIV = . if (XYHHIV <= -4 )
replace HARC = . if (HARC <= -4 )
replace XYHARC = . if (XYHARC <= -4 )
replace HAIDS = . if (HAIDS <= -4 )
replace XYHAIDS = . if (XYHAIDS <= -4 )
replace HCHANCE = . if (HCHANCE <= -4 )
replace HRR = . if (HRR <= -4 )
replace HRRA = . if (HRRA <= -4 )
replace HRRB = . if (HRRB <= -4 )
replace HRRC = . if (HRRC <= -4 )
replace HRRD = . if (HRRD <= -4 )
replace HRRE = . if (HRRE <= -4 )
replace HRRF = . if (HRRF <= -4 )
replace HRRG = . if (HRRG <= -4 )
replace HRRH = . if (HRRH <= -4 )
replace HRISKA = . if (HRISKA <= -4 )
replace HRISKB = . if (HRISKB <= -4 )
replace HRISKC = . if (HRISKC <= -4 )
replace HRISKD = . if (HRISKD <= -4 )
replace HRISKE = . if (HRISKE <= -4 )
replace HRISKF = . if (HRISKF <= -4 )
replace IJAIL = . if (IJAIL <= -4 )
replace IJAILDA = . if (IJAILDA <= -4 )
replace IJAILMO = . if (IJAILMO <= -4 )
replace IJAILYR = . if (IJAILYR <= -4 )
replace IJAIL30 = . if (IJAIL30 <= -4 )
replace IJAILD = . if (IJAILD <= -4 )
replace JWORK = . if (JWORK <= -4 )
replace JINCA = . if (JINCA <= -4 )
replace JINCB = . if (JINCB <= -4 )
replace JINCC = . if (JINCC <= -4 )
replace JINCD = . if (JINCD <= -4 )
replace JINCE = . if (JINCE <= -4 )
replace JINCF = . if (JINCF <= -4 )
replace JINCG = . if (JINCG <= -4 )
replace JINCH = . if (JINCH <= -4 )
replace JINCI = . if (JINCI <= -4 )
replace JINCJ = . if (JINCJ <= -4 )
replace JINCOME = . if (JINCOME <= -4 )
replace KENDH = . if (KENDH <= -4 )
replace KENDM = . if (KENDM <= -4 )
replace KENDT = . if (KENDT <= -4 )
replace KUNDER = . if (KUNDER <= -4 )
replace KHONEST = . if (KHONEST <= -4 )
replace KANSWER = . if (KANSWER <= -4 )
replace KACCUR = . if (KACCUR <= -4 )
replace CE3 = . if (CE3 <= -4 )
replace XDINTDT = . if (XDINTDT == -9999)
replace NCONTS = . if (NCONTS <= -4 )
replace TARG = . if (TARG <= -4 )
replace RINEL1 = . if (RINEL1 <= -4 )
replace RINEL2 = . if (RINEL2 <= -4 )
replace RINEL3 = . if (RINEL3 <= -4 )
replace RINEL4 = . if (RINEL4 <= -4 )
replace TRACKS = . if (TRACKS <= -4 )
replace URINE1 = . if (URINE1 <= -4 )
replace URINE2 = . if (URINE2 <= -4 )
replace URINE3 = . if (URINE3 <= -4 )
replace URINE4 = . if (URINE4 <= -4 )
replace COLLOC = . if (COLLOC <= -4 )
replace HIVT = . if (HIVT <= -4 )
replace XDHIVT = . if (XDHIVT == -9999)
replace SES1 = . if (SES1 <= -4 )
replace XDSES1 = . if (XDSES1 == -9999)
replace SES2 = . if (SES2 <= -4 )
replace XDSES2 = . if (XDSES2 == -9999)
replace ASSG = . if (ASSG <= -4 )
replace XDASSG = . if (XDASSG == -9999)
replace XSI32B = . if (XSI32B <= -4 )
replace XSI50B = . if (XSI50B <= -4 )
replace XSI200 = . if (XSI200 <= -4 )
replace XSI205 = . if (XSI205 <= -4 )
replace XEI12_1 = . if (XEI12_1 <= -4 )
replace XEI12_3 = . if (XEI12_3 <= -4 )
replace PREVN = . if (PREVN <= -4 )
replace PREVC = . if (PREVC <= -4 )
replace RF4 = . if (RF4 <= -4 )
replace RF5 = . if (RF5 <= -4 )
replace FPILANG = . if (FPILANG <= -4 )
replace XDFPINT = . if (XDFPINT == -9999)
replace FPSTARTH = . if (FPSTARTH <= -4 )
replace FPSTARTM = . if (FPSTARTM <= -4 )
replace FPSTARTT = . if (FPSTARTT <= -4 )
replace FPTARPOP = . if (FPTARPOP <= -4 )
replace FPBLTST = . if (FPBLTST <= -4 )
replace FPURTST = . if (FPURTST <= -4 )
replace FASEX = . if (FASEX <= -4 )
replace XDFABTH = . if (XDFABTH == -9999)
replace FARACGP = . if (FARACGP <= -4 )
replace FAHISP = . if (FAHISP <= -4 )
replace FASCHGR = . if (FASCHGR <= -4 )
replace FAMARST = . if (FAMARST <= -4 )
replace FALIVE = . if (FALIVE <= -4 )
replace FALIVDA = . if (FALIVDA <= -4 )
replace FALIVMO = . if (FALIVMO <= -4 )
replace FALIVYR = . if (FALIVYR <= -4 )
replace FASHLDA = . if (FASHLDA <= -4 )
replace FASHLWK = . if (FASHLWK <= -4 )
replace FANLIVA = . if (FANLIVA <= -4 )
replace FANLIVB = . if (FANLIVB <= -4 )
replace FANLIVC = . if (FANLIVC <= -4 )
replace FANLIVD = . if (FANLIVD <= -4 )
replace FANLIVE = . if (FANLIVE <= -4 )
replace FANLIVF = . if (FANLIVF <= -4 )
replace FANLIVG = . if (FANLIVG <= -4 )
replace FANLIVH = . if (FANLIVH <= -4 )
replace FAHMLS = . if (FAHMLS <= -4 )
replace FBEDRGA = . if (FBEDRGA <= -4 )
replace FBDGAGEA = . if (FBDGAGEA <= -4 )
replace FBMRUSA = . if (FBMRUSA <= -4 )
replace FBDYLSTA = . if (FBDYLSTA <= -4 )
replace FBTNIJA = . if (FBTNIJA <= -4 )
replace FBEDRGB = . if (FBEDRGB <= -4 )
replace FBDGAGEB = . if (FBDGAGEB <= -4 )
replace FBMRUSB = . if (FBMRUSB <= -4 )
replace FBDYLSTB = . if (FBDYLSTB <= -4 )
replace FBTNIJB = . if (FBTNIJB <= -4 )
replace FBEDRGC = . if (FBEDRGC <= -4 )
replace FBDGAGEC = . if (FBDGAGEC <= -4 )
replace FBMRUSC = . if (FBMRUSC <= -4 )
replace FBDYLSTC = . if (FBDYLSTC <= -4 )
replace FBTNIJC = . if (FBTNIJC <= -4 )
replace FBEDRGD = . if (FBEDRGD <= -4 )
replace FBDGAGED = . if (FBDGAGED <= -4 )
replace FBAGLIJD = . if (FBAGLIJD <= -4 )
replace FBMRUSD = . if (FBMRUSD <= -4 )
replace FBDYLSTD = . if (FBDYLSTD <= -4 )
replace FBDYIJD = . if (FBDYIJD <= -4 )
replace FBTIJD = . if (FBTIJD <= -4 )
replace FBDYNIJD = . if (FBDYNIJD <= -4 )
replace FBTNIJD = . if (FBTNIJD <= -4 )
replace FBEDRGE = . if (FBEDRGE <= -4 )
replace FBDGAGEE = . if (FBDGAGEE <= -4 )
replace FBAGLIJE = . if (FBAGLIJE <= -4 )
replace FBMRUSE = . if (FBMRUSE <= -4 )
replace FBDYLSTE = . if (FBDYLSTE <= -4 )
replace FBDYIJE = . if (FBDYIJE <= -4 )
replace FBTIJE = . if (FBTIJE <= -4 )
replace FBDYNIJE = . if (FBDYNIJE <= -4 )
replace FBTNIJE = . if (FBTNIJE <= -4 )
replace FBEDRGF = . if (FBEDRGF <= -4 )
replace FBDGAGEF = . if (FBDGAGEF <= -4 )
replace FBAGLIJF = . if (FBAGLIJF <= -4 )
replace FBMRUSF = . if (FBMRUSF <= -4 )
replace FBDYLSTF = . if (FBDYLSTF <= -4 )
replace FBDYIJF = . if (FBDYIJF <= -4 )
replace FBTIJF = . if (FBTIJF <= -4 )
replace FBDYNIJF = . if (FBDYNIJF <= -4 )
replace FBTNIJF = . if (FBTNIJF <= -4 )
replace FBEDRGG = . if (FBEDRGG <= -4 )
replace FBDGAGEG = . if (FBDGAGEG <= -4 )
replace FBAGLIJG = . if (FBAGLIJG <= -4 )
replace FBMRUSG = . if (FBMRUSG <= -4 )
replace FBDYLSTG = . if (FBDYLSTG <= -4 )
replace FBDYIJG = . if (FBDYIJG <= -4 )
replace FBTIJG = . if (FBTIJG <= -4 )
replace FBDYNIJG = . if (FBDYNIJG <= -4 )
replace FBTNIJG = . if (FBTNIJG <= -4 )
replace FBEDRGH = . if (FBEDRGH <= -4 )
replace FBDGAGEH = . if (FBDGAGEH <= -4 )
replace FBAGLIJH = . if (FBAGLIJH <= -4 )
replace FBMRUSH = . if (FBMRUSH <= -4 )
replace FBDYLSTH = . if (FBDYLSTH <= -4 )
replace FBDYIJH = . if (FBDYIJH <= -4 )
replace FBTIJH = . if (FBTIJH <= -4 )
replace FBDYNIJH = . if (FBDYNIJH <= -4 )
replace FBTNIJH = . if (FBTNIJH <= -4 )
replace FBEDRGI = . if (FBEDRGI <= -4 )
replace FBDGAGEI = . if (FBDGAGEI <= -4 )
replace FBAGLIJI = . if (FBAGLIJI <= -4 )
replace FBMRUSI = . if (FBMRUSI <= -4 )
replace FBDYLSTI = . if (FBDYLSTI <= -4 )
replace FBDYIJI = . if (FBDYIJI <= -4 )
replace FBTIJI = . if (FBTIJI <= -4 )
replace FBDYNIJI = . if (FBDYNIJI <= -4 )
replace FBTNIJI = . if (FBTNIJI <= -4 )
replace FBEDRGJ = . if (FBEDRGJ <= -4 )
replace FBDGAGEJ = . if (FBDGAGEJ <= -4 )
replace FBAGLIJJ = . if (FBAGLIJJ <= -4 )
replace FBMRUSJ = . if (FBMRUSJ <= -4 )
replace FBDYLSTJ = . if (FBDYLSTJ <= -4 )
replace FBDYIJJ = . if (FBDYIJJ <= -4 )
replace FBTIJJ = . if (FBTIJJ <= -4 )
replace FBDYNIJJ = . if (FBDYNIJJ <= -4 )
replace FBTNIJJ = . if (FBTNIJJ <= -4 )
replace FCLTIJ = . if (FCLTIJ <= -4 )
replace FCTIJ30 = . if (FCTIJ30 <= -4 )
replace FCTUSED = . if (FCTUSED <= -4 )
replace FCTGIVE = . if (FCTGIVE <= -4 )
replace FCNDIFP = . if (FCNDIFP <= -4 )
replace FCTSUUWA = . if (FCTSUUWA <= -4 )
replace FCTSUUWB = . if (FCTSUUWB <= -4 )
replace FCTSUUWC = . if (FCTSUUWC <= -4 )
replace FCTSUUWD = . if (FCTSUUWD <= -4 )
replace FCTSUUWE = . if (FCTSUUWE <= -4 )
replace FCTSUUWF = . if (FCTSUUWF <= -4 )
replace FCTUW30A = . if (FCTUW30A <= -4 )
replace FCTUW30B = . if (FCTUW30B <= -4 )
replace FCTUW30C = . if (FCTUW30C <= -4 )
replace FCTUW30D = . if (FCTUW30D <= -4 )
replace FCTUW30E = . if (FCTUW30E <= -4 )
replace FCTUW30F = . if (FCTUW30F <= -4 )
replace FCTUW30G = . if (FCTUW30G <= -4 )
replace FCTUW30H = . if (FCTUW30H <= -4 )
replace FCTSUPLA = . if (FCTSUPLA <= -4 )
replace FCTSUPLB = . if (FCTSUPLB <= -4 )
replace FCTSUPLC = . if (FCTSUPLC <= -4 )
replace FCTSUPLD = . if (FCTSUPLD <= -4 )
replace FCTSUPLE = . if (FCTSUPLE <= -4 )
replace FCTSUPLF = . if (FCTSUPLF <= -4 )
replace FCTSUPLG = . if (FCTSUPLG <= -4 )
replace FCTSUPLH = . if (FCTSUPLH <= -4 )
replace FCTCCRW = . if (FCTCCRW <= -4 )
replace FCTGUN = . if (FCTGUN <= -4 )
replace FCTGUNA = . if (FCTGUNA <= -4 )
replace FCTGUNB = . if (FCTGUNB <= -4 )
replace FCTGUNC = . if (FCTGUNC <= -4 )
replace FCTGUND = . if (FCTGUND <= -4 )
replace FCTGUNE = . if (FCTGUNE <= -4 )
replace FCTGUNF = . if (FCTGUNF <= -4 )
replace FCTGUNG = . if (FCTGUNG <= -4 )
replace FCTGUNH = . if (FCTGUNH <= -4 )
replace FCNSW30 = . if (FCNSW30 <= -4 )
replace FCTOW30 = . if (FCTOW30 <= -4 )
replace FCINJ6M = . if (FCINJ6M <= -4 )
replace FCLTUSED = . if (FCLTUSED <= -4 )
replace FCTUSED6 = . if (FCTUSED6 <= -4 )
replace FCTGIVE6 = . if (FCTGIVE6 <= -4 )
replace FCEUAIDS = . if (FCEUAIDS <= -4 )
replace FDUD48 = . if (FDUD48 <= -4 )
replace FDUD48A = . if (FDUD48A <= -4 )
replace FDUD48B = . if (FDUD48B <= -4 )
replace FDUD48C = . if (FDUD48C <= -4 )
replace FDUD48D = . if (FDUD48D <= -4 )
replace FDUD48E = . if (FDUD48E <= -4 )
replace FDUD48F = . if (FDUD48F <= -4 )
replace FDUD48G = . if (FDUD48G <= -4 )
replace FDUD48H = . if (FDUD48H <= -4 )
replace FDUD48I = . if (FDUD48I <= -4 )
replace FDUD48J = . if (FDUD48J <= -4 )
replace FDUDIN48 = . if (FDUDIN48 <= -4 )
replace FDSUNS48 = . if (FDSUNS48 <= -4 )
replace FDSUCL48 = . if (FDSUCL48 <= -4 )
replace FDSUNG48 = . if (FDSUNG48 <= -4 )
replace FDSUSN48 = . if (FDSUSN48 <= -4 )
replace FEDT = . if (FEDT <= -4 )
replace FEDTA = . if (FEDTA <= -4 )
replace FEDT6MA = . if (FEDT6MA <= -4 )
replace FEDTD6MA = . if (FEDTD6MA <= -4 )
replace FEDT30A = . if (FEDT30A <= -4 )
replace FEDTB = . if (FEDTB <= -4 )
replace FEDT6MB = . if (FEDT6MB <= -4 )
replace FEDTD6MB = . if (FEDTD6MB <= -4 )
replace FEDT30B = . if (FEDT30B <= -4 )
replace FEDTC = . if (FEDTC <= -4 )
replace FEDT6MC = . if (FEDT6MC <= -4 )
replace FEDTD6MC = . if (FEDTD6MC <= -4 )
replace FEDT30C = . if (FEDT30C <= -4 )
replace FEDTD = . if (FEDTD <= -4 )
replace FEDT6MD = . if (FEDT6MD <= -4 )
replace FEDTD6MD = . if (FEDTD6MD <= -4 )
replace FEDT30D = . if (FEDT30D <= -4 )
replace FEDTE = . if (FEDTE <= -4 )
replace FEDT6ME = . if (FEDT6ME <= -4 )
replace FEDTD6ME = . if (FEDTD6ME <= -4 )
replace FEDT30E = . if (FEDT30E <= -4 )
replace FEDTF = . if (FEDTF <= -4 )
replace FEDT6MF = . if (FEDT6MF <= -4 )
replace FEDTD6MF = . if (FEDTD6MF <= -4 )
replace FEDT30F = . if (FEDT30F <= -4 )
replace FENODT = . if (FENODT <= -4 )
replace FENODTT = . if (FENODTT <= -4 )
replace XMFENODT = . if (XMFENODT == -9999)
replace FENODTA = . if (FENODTA <= -4 )
replace FENODTB = . if (FENODTB <= -4 )
replace FENODTC = . if (FENODTC <= -4 )
replace FENODTD = . if (FENODTD <= -4 )
replace FENODTE = . if (FENODTE <= -4 )
replace FENODTF = . if (FENODTF <= -4 )
replace FENODTG = . if (FENODTG <= -4 )
replace FFMRSEX = . if (FFMRSEX <= -4 )
replace FFSEXP6M = . if (FFSEXP6M <= -4 )
replace FFSEXI6M = . if (FFSEXI6M <= -4 )
replace FFOSEX6M = . if (FFOSEX6M <= -4 )
replace FFCSEX6M = . if (FFCSEX6M <= -4 )
replace FFTSEX = . if (FFTSEX <= -4 )
replace FFDSEX = . if (FFDSEX <= -4 )
replace FFSEXP = . if (FFSEXP <= -4 )
replace FFSEXPSU = . if (FFSEXPSU <= -4 )
replace FFSEXPSC = . if (FFSEXPSC <= -4 )
replace FFSEXPF = . if (FFSEXPF <= -4 )
replace FFSEXPM = . if (FFSEXPM <= -4 )
replace FFMFPV = . if (FFMFPV <= -4 )
replace FFMFPVL = . if (FFMFPVL <= -4 )
replace FFMFPM = . if (FFMFPM <= -4 )
replace FFMFPML = . if (FFMFPML <= -4 )
replace FFMFMV = . if (FFMFMV <= -4 )
replace FFMFMVL = . if (FFMFMVL <= -4 )
replace FFMFPA = . if (FFMFPA <= -4 )
replace FFMFPAL = . if (FFMFPAL <= -4 )
replace FFMBFPV = . if (FFMBFPV <= -4 )
replace FFMBFPVL = . if (FFMBFPVL <= -4 )
replace FFMBFPM = . if (FFMBFPM <= -4 )
replace FFMBFPML = . if (FFMBFPML <= -4 )
replace FFMBFMV = . if (FFMBFMV <= -4 )
replace FFMBFMVL = . if (FFMBFMVL <= -4 )
replace FFMBFPA = . if (FFMBFPA <= -4 )
replace FFMBFPAL = . if (FFMBFPAL <= -4 )
replace FFMBMPM = . if (FFMBMPM <= -4 )
replace FFMBMPML = . if (FFMBMPML <= -4 )
replace FFMBMPA = . if (FFMBMPA <= -4 )
replace FFMBMPAL = . if (FFMBMPAL <= -4 )
replace FFMBMMP = . if (FFMBMMP <= -4 )
replace FFMBMMPL = . if (FFMBMMPL <= -4 )
replace FFMBMAP = . if (FFMBMAP <= -4 )
replace FFMBMAPL = . if (FFMBMAPL <= -4 )
replace FFMMPM = . if (FFMMPM <= -4 )
replace FFMMPML = . if (FFMMPML <= -4 )
replace FFMMPA = . if (FFMMPA <= -4 )
replace FFMMPAL = . if (FFMMPAL <= -4 )
replace FFMMMP = . if (FFMMMP <= -4 )
replace FFMMMPL = . if (FFMMMPL <= -4 )
replace FFMMAP = . if (FFMMAP <= -4 )
replace FFMMAPL = . if (FFMMAPL <= -4 )
replace FFFMVP = . if (FFFMVP <= -4 )
replace FFFMVPL = . if (FFFMVPL <= -4 )
replace FFFMMP = . if (FFFMMP <= -4 )
replace FFFMMPL = . if (FFFMMPL <= -4 )
replace FFFMVM = . if (FFFMVM <= -4 )
replace FFFMVML = . if (FFFMVML <= -4 )
replace FFFMAP = . if (FFFMAP <= -4 )
replace FFFMAPL = . if (FFFMAPL <= -4 )
replace FFFBMVP = . if (FFFBMVP <= -4 )
replace FFFBMVPL = . if (FFFBMVPL <= -4 )
replace FFFBMMP = . if (FFFBMMP <= -4 )
replace FFFBMMPL = . if (FFFBMMPL <= -4 )
replace FFFBMVM = . if (FFFBMVM <= -4 )
replace FFFBMVML = . if (FFFBMVML <= -4 )
replace FFFBMAP = . if (FFFBMAP <= -4 )
replace FFFBMAPL = . if (FFFBMAPL <= -4 )
replace FFFBFVM = . if (FFFBFVM <= -4 )
replace FFFBFVML = . if (FFFBFVML <= -4 )
replace FFFBFMV = . if (FFFBFMV <= -4 )
replace FFFBFMVL = . if (FFFBFMVL <= -4 )
replace FFFFVM = . if (FFFFVM <= -4 )
replace FFFFVML = . if (FFFFVML <= -4 )
replace FFFFMV = . if (FFFFMV <= -4 )
replace FFFFMVL = . if (FFFFMVL <= -4 )
replace FFTDDSA = . if (FFTDDSA <= -4 )
replace FFTDDSB = . if (FFTDDSB <= -4 )
replace FFTDDSC = . if (FFTDDSC <= -4 )
replace FFTDDSD = . if (FFTDDSD <= -4 )
replace FFTDDSE = . if (FFTDDSE <= -4 )
replace FFTDDSF = . if (FFTDDSF <= -4 )
replace FFTDDSG = . if (FFTDDSG <= -4 )
replace FFTDDSH = . if (FFTDDSH <= -4 )
replace FFTDDSI = . if (FFTDDSI <= -4 )
replace FFTDDSJ = . if (FFTDDSJ <= -4 )
replace FGEGSGD = . if (FGEGSGD <= -4 )
replace FGEGSGDL = . if (FGEGSGDL <= -4 )
replace FGEGSGDT = . if (FGEGSGDT <= -4 )
replace FGEGSGDA = . if (FGEGSGDA <= -4 )
replace FGEGSGDB = . if (FGEGSGDB <= -4 )
replace FGEGSGDC = . if (FGEGSGDC <= -4 )
replace FGEGSGDD = . if (FGEGSGDD <= -4 )
replace FGEGSGDE = . if (FGEGSGDE <= -4 )
replace FGEGSGDF = . if (FGEGSGDF <= -4 )
replace FGEGSGDG = . if (FGEGSGDG <= -4 )
replace FGEGSGDH = . if (FGEGSGDH <= -4 )
replace FGEGSGDI = . if (FGEGSGDI <= -4 )
replace FGEGSGDJ = . if (FGEGSGDJ <= -4 )
replace FGEGDHS = . if (FGEGDHS <= -4 )
replace FGEGDHSL = . if (FGEGDHSL <= -4 )
replace FGEGDHST = . if (FGEGDHST <= -4 )
replace FGGDGSA = . if (FGGDGSA <= -4 )
replace FGGDGSB = . if (FGGDGSB <= -4 )
replace FGGDGSC = . if (FGGDGSC <= -4 )
replace FGGDGSD = . if (FGGDGSD <= -4 )
replace FGGDGSE = . if (FGGDGSE <= -4 )
replace FGGDGSF = . if (FGGDGSF <= -4 )
replace FGGDGSG = . if (FGGDGSG <= -4 )
replace FGGDGSH = . if (FGGDGSH <= -4 )
replace FGGDGSI = . if (FGGDGSI <= -4 )
replace FGGDGSJ = . if (FGGDGSJ <= -4 )
replace FGEGSGM = . if (FGEGSGM <= -4 )
replace FGEGSGML = . if (FGEGSGML <= -4 )
replace FGEGSGMT = . if (FGEGSGMT <= -4 )
replace FGEGMHS = . if (FGEGMHS <= -4 )
replace FGEGMHSL = . if (FGEGMHSL <= -4 )
replace FGEGMHST = . if (FGEGMHST <= -4 )
replace FGSPREF = . if (FGSPREF <= -4 )
replace FHHLTHA = . if (FHHLTHA <= -4 )
replace FHHLTHTA = . if (FHHLTHTA <= -4 )
replace FHHLTHB = . if (FHHLTHB <= -4 )
replace FHHLTHTB = . if (FHHLTHTB <= -4 )
replace FHHLTHC = . if (FHHLTHC <= -4 )
replace FHHLTHTC = . if (FHHLTHTC <= -4 )
replace FHHLTHD = . if (FHHLTHD <= -4 )
replace FHHLTHTD = . if (FHHLTHTD <= -4 )
replace FHHLTHE = . if (FHHLTHE <= -4 )
replace FHHLTHTE = . if (FHHLTHTE <= -4 )
replace FHHLTHF = . if (FHHLTHF <= -4 )
replace FHHLTHTF = . if (FHHLTHTF <= -4 )
replace FHHLTHG = . if (FHHLTHG <= -4 )
replace FHHLTHTG = . if (FHHLTHTG <= -4 )
replace FHHLTHH = . if (FHHLTHH <= -4 )
replace FHHLTHTH = . if (FHHLTHTH <= -4 )
replace FHHER6M = . if (FHHER6M <= -4 )
replace FHHIPD6M = . if (FHHIPD6M <= -4 )
replace FHHIPM6M = . if (FHHIPM6M <= -4 )
replace FHHER1M = . if (FHHER1M <= -4 )
replace FHHIPD1M = . if (FHHIPD1M <= -4 )
replace FHPREG = . if (FHPREG <= -4 )
replace FHTST = . if (FHTST <= -4 )
replace FHTSTDX = . if (FHTSTDX <= -4 )
replace XYFHTST1 = . if (XYFHTST1 <= -4 )
replace XMFHTSTL = . if (XMFHTSTL == -9999)
replace FHTSTDXL = . if (FHTSTDXL <= -4 )
replace FHHIV = . if (FHHIV <= -4 )
replace XYFHHIV = . if (XYFHHIV <= -4 )
replace FHARC = . if (FHARC <= -4 )
replace XYFHARC = . if (XYFHARC <= -4 )
replace FHAIDS = . if (FHAIDS <= -4 )
replace XYFHAIDS = . if (XYFHAIDS <= -4 )
replace FHCHANCE = . if (FHCHANCE <= -4 )
replace FHRR = . if (FHRR <= -4 )
replace FHRR1M = . if (FHRR1M <= -4 )
replace FHRINFA = . if (FHRINFA <= -4 )
replace FHRINFB = . if (FHRINFB <= -4 )
replace FHRINFC = . if (FHRINFC <= -4 )
replace FHRINFD = . if (FHRINFD <= -4 )
replace FHRINFE = . if (FHRINFE <= -4 )
replace FHRINFF = . if (FHRINFF <= -4 )
replace FHRINFG = . if (FHRINFG <= -4 )
replace FHRINFH = . if (FHRINFH <= -4 )
replace FHRRLA = . if (FHRRLA <= -4 )
replace FHRR30A = . if (FHRR30A <= -4 )
replace FHRRLB = . if (FHRRLB <= -4 )
replace FHRR30B = . if (FHRR30B <= -4 )
replace FHRRLC = . if (FHRRLC <= -4 )
replace FHRR30C = . if (FHRR30C <= -4 )
replace FHRRLD = . if (FHRRLD <= -4 )
replace FHRR30D = . if (FHRR30D <= -4 )
replace FHRRLE = . if (FHRRLE <= -4 )
replace FHRR30E = . if (FHRR30E <= -4 )
replace FHRRLF = . if (FHRRLF <= -4 )
replace FHRR30F = . if (FHRR30F <= -4 )
replace FHRRLG = . if (FHRRLG <= -4 )
replace FHRR30G = . if (FHRR30G <= -4 )
replace FHRRLH = . if (FHRRLH <= -4 )
replace FHRR30H = . if (FHRR30H <= -4 )
replace FHRRLI = . if (FHRRLI <= -4 )
replace FHRR30I = . if (FHRR30I <= -4 )
replace FHRRLJ = . if (FHRRLJ <= -4 )
replace FHRR30J = . if (FHRR30J <= -4 )
replace FHBC6MA = . if (FHBC6MA <= -4 )
replace FHBC30A = . if (FHBC30A <= -4 )
replace FHBC6MB = . if (FHBC6MB <= -4 )
replace FHBC30B = . if (FHBC30B <= -4 )
replace FHBC6MC = . if (FHBC6MC <= -4 )
replace FHBC30C = . if (FHBC30C <= -4 )
replace FHBC6MD = . if (FHBC6MD <= -4 )
replace FHBC30D = . if (FHBC30D <= -4 )
replace FHBC6ME = . if (FHBC6ME <= -4 )
replace FHBC30E = . if (FHBC30E <= -4 )
replace FHBC6MF = . if (FHBC6MF <= -4 )
replace FHBC30F = . if (FHBC30F <= -4 )
replace FHBC6MG = . if (FHBC6MG <= -4 )
replace FHBC30G = . if (FHBC30G <= -4 )
replace FIJAIL = . if (FIJAIL <= -4 )
replace FIJAIL30 = . if (FIJAIL30 <= -4 )
replace FIJAILD = . if (FIJAILD <= -4 )
replace FJWORK = . if (FJWORK <= -4 )
replace FJINCA = . if (FJINCA <= -4 )
replace FJINCB = . if (FJINCB <= -4 )
replace FJINCC = . if (FJINCC <= -4 )
replace FJINCD = . if (FJINCD <= -4 )
replace FJINCE = . if (FJINCE <= -4 )
replace FJINCF = . if (FJINCF <= -4 )
replace FJINCG = . if (FJINCG <= -4 )
replace FJINCH = . if (FJINCH <= -4 )
replace FJINCI = . if (FJINCI <= -4 )
replace FJINCJ = . if (FJINCJ <= -4 )
replace FJINCOME = . if (FJINCOME <= -4 )
replace FJENDH = . if (FJENDH <= -4 )
replace FJENDM = . if (FJENDM <= -4 )
replace FJENDT = . if (FJENDT <= -4 )
replace FKUNDER = . if (FKUNDER <= -4 )
replace FKHONEST = . if (FKHONEST <= -4 )
replace FKANSWER = . if (FKANSWER <= -4 )
replace FKACCUR = . if (FKACCUR <= -4 )
replace FCINJ3M = . if (FCINJ3M <= -4 )
replace FCTUSED3 = . if (FCTUSED3 <= -4 )
replace FCTGIVE3 = . if (FCTGIVE3 <= -4 )
replace FEDT3MA = . if (FEDT3MA <= -4 )
replace FEDTD3MA = . if (FEDTD3MA <= -4 )
replace FEDT3MB = . if (FEDT3MB <= -4 )
replace FEDTD3MB = . if (FEDTD3MB <= -4 )
replace FEDT3MC = . if (FEDT3MC <= -4 )
replace FEDTD3MC = . if (FEDTD3MC <= -4 )
replace FEDT3MD = . if (FEDT3MD <= -4 )
replace FEDTD3MD = . if (FEDTD3MD <= -4 )
replace FEDT3ME = . if (FEDT3ME <= -4 )
replace FEDTD3ME = . if (FEDTD3ME <= -4 )
replace FEDT3MF = . if (FEDT3MF <= -4 )
replace FEDTD3MF = . if (FEDTD3MF <= -4 )
replace FFSEXP3M = . if (FFSEXP3M <= -4 )
replace FFSEXI3M = . if (FFSEXI3M <= -4 )
replace FFOSEX3M = . if (FFOSEX3M <= -4 )
replace FFCSEX3M = . if (FFCSEX3M <= -4 )
replace FHHER3M = . if (FHHER3M <= -4 )
replace FHHIPD3M = . if (FHHIPD3M <= -4 )
replace FHHIPM3M = . if (FHHIPM3M <= -4 )
replace FHBC3MA = . if (FHBC3MA <= -4 )
replace FHBC3MB = . if (FHBC3MB <= -4 )
replace FHBC3MC = . if (FHBC3MC <= -4 )
replace FHBC3MD = . if (FHBC3MD <= -4 )
replace FHBC3ME = . if (FHBC3ME <= -4 )
replace FHBC3MF = . if (FHBC3MF <= -4 )
replace FHBC3MG = . if (FHBC3MG <= -4 )
replace CPS = . if (CPS <= -4 )
replace CP2 = . if (CP2 <= -4 )
replace XDCPSDT = . if (XDCPSDT == -9999)
replace S2ASSG = . if (S2ASSG <= -4 )
replace LTOFUP = . if (LTOFUP <= -4 )
replace CPTRACKS = . if (CPTRACKS <= -4 )
replace CPURINE1 = . if (CPURINE1 <= -4 )
replace CPURINE2 = . if (CPURINE2 <= -4 )
replace CPURINE3 = . if (CPURINE3 <= -4 )
replace CPURINE4 = . if (CPURINE4 <= -4 )
replace CPHIVT = . if (CPHIVT <= -4 )
replace XDCPHIVT = . if (XDCPHIVT == -9999)
replace NPIIND = . if (NPIIND <= -4 )
replace NPICOU = . if (NPICOU <= -4 )
replace NPIGRP = . if (NPIGRP <= -4 )
replace NPIUNP = . if (NPIUNP <= -4 )
replace MPIIND = . if (MPIIND <= -4 )
replace MPICOU = . if (MPICOU <= -4 )
replace MPIGRP = . if (MPIGRP <= -4 )
replace MPIUNP = . if (MPIUNP <= -4 )
replace PPENH = . if (PPENH <= -4 )
replace REFDT = . if (REFDT <= -4 )
replace REFHS = . if (REFHS <= -4 )
replace REFOT = . if (REFOT <= -4 )
replace XDDLPS = . if (XDDLPS == -9999)
replace XDCP2DT = . if (XDCP2DT == -9999)
replace CPASSG = . if (CPASSG <= -4 )
replace CMPINT = . if (CMPINT <= -4 )
replace PLTOFUP = . if (PLTOFUP <= -4 )
replace FUTIMES = . if (FUTIMES <= -4 )
replace RBFA = . if (RBFA <= -4 )
replace RNORBF = . if (RNORBF <= -4 )
replace XDRBFINT = . if (XDRBFINT == -9999)
replace CPTRKS = . if (CPTRKS <= -4 )
replace URINE = . if (URINE <= -4 )
replace CPURN1 = . if (CPURN1 <= -4 )
replace CPURN2 = . if (CPURN2 <= -4 )
replace CPURN3 = . if (CPURN3 <= -4 )
replace CPURN4 = . if (CPURN4 <= -4 )
replace RNOHIV = . if (RNOHIV <= -4 )
replace S1ATT = . if (S1ATT <= -4 )
replace S2ATT = . if (S2ATT <= -4 )
replace S3ATT = . if (S3ATT <= -4 )
replace SSMINS = . if (SSMINS <= -4 )
replace SSAMINS = . if (SSAMINS <= -4 )
replace SSTMINS = . if (SSTMINS <= -4 )
replace ESINDRN = . if (ESINDRN <= -4 )
replace ESINDRM = . if (ESINDRM <= -4 )
replace ESCPLRN = . if (ESCPLRN <= -4 )
replace ESCPLRM = . if (ESCPLRM <= -4 )
replace ESGRPRN = . if (ESGRPRN <= -4 )
replace ESGRPRM = . if (ESGRPRM <= -4 )
replace ESAMINS = . if (ESAMINS <= -4 )
replace ESINDON = . if (ESINDON <= -4 )
replace ESINDOM = . if (ESINDOM <= -4 )
replace ESCPLON = . if (ESCPLON <= -4 )
replace ESCPLOM = . if (ESCPLOM <= -4 )
replace ESGRPON = . if (ESGRPON <= -4 )
replace ESGRPOM = . if (ESGRPOM <= -4 )
replace ESTMINS = . if (ESTMINS <= -4 )
replace USINDN = . if (USINDN <= -4 )
replace USINDM = . if (USINDM <= -4 )
replace USCPLN = . if (USCPLN <= -4 )
replace USCPLM = . if (USCPLM <= -4 )
replace USGRPN = . if (USGRPN <= -4 )
replace USGRPM = . if (USGRPM <= -4 )
replace FHT33 = . if (FHT33 <= -4 )
replace FHT36 = . if (FHT36 <= -4 )
replace BHT3 = . if (BHT3 <= -4 )
replace XDTEST = . if (XDTEST == -9999)
replace BDN = . if (BDN <= -4 )
replace EIA1 = . if (EIA1 <= -4 )
replace EIA2 = . if (EIA2 <= -4 )
replace CTEST = . if (CTEST <= -4 )
replace CTRSLT = . if (CTRSLT <= -4 )
replace LABBAND = . if (LABBAND <= -4 )
replace BAND01 = . if (BAND01 <= -4 )
replace BAND02 = . if (BAND02 <= -4 )
replace BAND03 = . if (BAND03 <= -4 )
replace BAND04 = . if (BAND04 <= -4 )
replace BAND05 = . if (BAND05 <= -4 )
replace BAND06 = . if (BAND06 <= -4 )
replace BAND07 = . if (BAND07 <= -4 )
replace BAND08 = . if (BAND08 <= -4 )
replace BAND09 = . if (BAND09 <= -4 )
replace BAND10 = . if (BAND10 <= -4 )
replace BAND11 = . if (BAND11 <= -4 )
replace RETND = . if (RETND <= -4 )
replace XDRET = . if (XDRET == -9999)
replace XDF3TEST = . if (XDF3TEST == -9999)
replace F3BDN = . if (F3BDN <= -4 )
replace F3EIA1 = . if (F3EIA1 <= -4 )
replace F3EIA2 = . if (F3EIA2 <= -4 )
replace F3CTEST = . if (F3CTEST <= -4 )
replace F3CTRSLT = . if (F3CTRSLT <= -4 )
replace F3LABBND = . if (F3LABBND <= -4 )
replace F3BAND01 = . if (F3BAND01 <= -4 )
replace F3BAND02 = . if (F3BAND02 <= -4 )
replace F3BAND03 = . if (F3BAND03 <= -4 )
replace F3BAND04 = . if (F3BAND04 <= -4 )
replace F3BAND05 = . if (F3BAND05 <= -4 )
replace F3BAND06 = . if (F3BAND06 <= -4 )
replace F3BAND07 = . if (F3BAND07 <= -4 )
replace F3BAND08 = . if (F3BAND08 <= -4 )
replace F3BAND09 = . if (F3BAND09 <= -4 )
replace F3BAND10 = . if (F3BAND10 <= -4 )
replace F3BAND11 = . if (F3BAND11 <= -4 )
replace F3RETND = . if (F3RETND <= -4 )
replace XDF3RET = . if (XDF3RET == -9999)
replace XDF6TEST = . if (XDF6TEST == -9999)
replace F6BDN = . if (F6BDN <= -4 )
replace F6EIA1 = . if (F6EIA1 <= -4 )
replace F6EIA2 = . if (F6EIA2 <= -4 )
replace F6CTEST = . if (F6CTEST <= -4 )
replace F6CTRSLT = . if (F6CTRSLT <= -4 )
replace F6LABBND = . if (F6LABBND <= -4 )
replace F6BAND01 = . if (F6BAND01 <= -4 )
replace F6BAND02 = . if (F6BAND02 <= -4 )
replace F6BAND03 = . if (F6BAND03 <= -4 )
replace F6BAND04 = . if (F6BAND04 <= -4 )
replace F6BAND05 = . if (F6BAND05 <= -4 )
replace F6BAND06 = . if (F6BAND06 <= -4 )
replace F6BAND07 = . if (F6BAND07 <= -4 )
replace F6BAND08 = . if (F6BAND08 <= -4 )
replace F6BAND09 = . if (F6BAND09 <= -4 )
replace F6BAND10 = . if (F6BAND10 <= -4 )
replace F6BAND11 = . if (F6BAND11 <= -4 )
replace F6RETND = . if (F6RETND <= -4 )
replace XDF6RET = . if (XDF6RET == -9999)


